.linkparent{	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	
	background-color:;
height:10px;	
		font-size: 1.1em;

	color: #ffffff;

	line-height: 0px;

	padding:8px;

	font-weight: 400;
margin:15px 0 20px 15px;
	
	
	

	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;
}
.linkdrop{	/* Parent box of slide down content */

	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	
margin:0 10px 30px 30px;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;
	position:relative;
	
	
	
}